BODY	{
	scrollbar-base-color: #000000;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #999999;
	scrollbar-3dlight-color: #999999;
	scrollbar-arrow-color: #999999;
	scrollbar-track-color: #000000;
	scrollbar-darkshadow-color: #000000;
	background-color:#000000;
	margin: 0px;
	padding: 0px;
	border: #000000 0px solid;
	}




 /* PAGE LINKS */

a:link		{ color: #CCCCFF; text-decoration: none; }

a:visited	{ color: #CCCCFF; text-decoration: none; }

a:active	{ color: #CCCCFF; text-decoration: none; }

a:hover		{ color: #79D3D3; text-decoration: none; }



 /* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

TABLE 		{ COLOR: #F0F0F0; FONT: 12px arial, verdana, sans-serif; font-weight: bold; }

.copytext 	{ COLOR: #C0C0C0; FONT: 10px arial, verdana, sans-serif; font-weight: bold; }

.title 		{
		color: #79D3D3;
		font: 18px Courier, "Courier New", arial, sans-serif;
		letter-spacing: 3px; font-weight: bold;
		border: #79D3D3 1px solid;
		background-color:#000000;
		background-image: url("picts/background-titles.jpg");
		padding: 3px 10px 3px 10px;
		}

.subtitle 	{ color: #FFFFFF; font: 18px arial, verdana, sans-serif; letter-spacing: 3px; font-weight: bold; }

.smalltitle 	{ color: #FFFFFF; font: 12px verdana, arial, sans-serif; letter-spacing: 1px; font-weight: bold; }

.price 		{ color: #66CCFF; font: 13px arial, sans-serif; font-weight: bold; line-height: 22px; }

.page-splits	{ border-top: #000000 0px solid; background-color: #79D3D3; color: #79D3D3; height: 1px; width: 100%; }





 /* BACKGROUND ON THE HOMEPAGE */

.background-home { background-image: url("picts/background-home.jpg");
		   background-repeat: no-repeat;
		   background-position: 0px 40px }



 /* BACKGROUND ON THE OTHER PAGES */

.background-main { background-image: url("picts/background-main.jpg");
		   background-repeat: no-repeat;
		   background-position: 0px 40px }



 /* PROTECTED AREA BACKGROUND */

.background-protected { background-image: url("picts/background-protected.jpg");
		   background-repeat: no-repeat;
		   background-position: 0px 40px }





 /* MUSIC PLAYER OPTIONS */

.playertext	{ COLOR: #CCCCCC; FONT: 10px verdana, arial, sans-serif; font-weight: bold; }

.songtitle	{ COLOR: #FFFFFF; FONT: 12px verdana, arial, sans-serif; letter-spacing: 0px; font-weight: bold; }

.title2		{ COLOR: #FFFFFF; FONT: 18px verdana, arial, sans-serif; letter-spacing: 1px; font-weight: bold; }

.border1	{ border: #000000 1px solid; }

.border2	{ border-right: #000000 1px solid; }

.border3	{ border-bottom: #000000 1px solid; }

.border4	{ border: #000000 1px solid; }

.buttonmargin	{ margin: 0px; }

.player-borders	 	{ border: #000000 1px solid; }

.player-borderson	{ border: #79D3D3 1px solid; }

.playerbackground	{ background-color:#000000; }

.playerbackgroundSIDE	{ background-image: url("picts/player-background.jpg"); }

#music-closebutton 	{ POSITION: absolute; bottom: 10px; left: 8px; }

.buttonspace		{ padding-left: 7px; }








 /* PRESS KIT PAGE MESSAGE POPUP BORDER */

.bordersmes	{ BORDER: #FFFFFF 1px solid; }


 /* PRESS KIT PAGE POPUP TEXT */

.messagetitle	{ COLOR: #FFFFFF; FONT: 17px arial, verdana, sans-serif; font-weight: bold; }

.messagetext	{ COLOR: #F0F0F0; FONT: 11px arial, verdana, sans-serif; font-weight: bold; }










 /* BUTTONS FOR ALL POPUPS */


.button-popups 	{ font-family: arial, verdana, helvetica, sans-serif;
		background-image: url("picts/menu.gif");
		background-color:#000000;
		color: #CCCCCC;
		font-size: 11px;
		cursor:pointer;
		font-weight: bold;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 1px;
		padding-top: 2px;
		text-align: center;
		margin-left: 2px;
		margin-right: 2px;
		border: #000000 1px solid; }


.buttonon-popups { font-family: arial, verdana, helvetica, sans-serif;
		background-image: url("picts/menu.gif");
		background-color:#000000;
		color: #79D3D3;
		font-size: 11px;
		cursor:pointer;
		font-weight: bold;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 1px;
		padding-top: 2px;
		text-align: center;
		margin-left: 2px;
		margin-right: 2px;
		border: #79D3D3 1px solid; }






 /* CONTACT PAGE CODE AND PURCHASE BUTTONS */

.phonetext 	{ color: #FFFFFF; font: 10px arial, verdana, sans-serif; font-weight: bold; }

.button 	{ background-image: url("picts/button.gif");
		background-color:#93B1FE;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #000000;
		font-size: 12px;
		height: 22px;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		BORDER: #93B1FE 1px solid; }

.buttonon 	{ background-image: url("picts/buttonon.gif");
		background-color:#C2F3E3;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #009900;
		font-size: 12px;
		height: 22px;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		BORDER: #009900 1px solid; }


.shadeform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 180PX;
		BORDER: #000000 1px solid}

.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 180PX;
		HEIGHT: 80PX;
		BORDER: #000000 1px solid}

.dropdown {	COLOR: #333333;
		WIDTH: 150PX;
		FONT: 11px verdana, arial, sans-serif}




 /* IMAGE BORDERS */

.borders	{ border: #FFFFFF 1px solid; }


 /* HOMEPAGE SMALL IMAGE BORDERS */

.rollhome	{ border: #FFFFFF 1px solid; LEFT: 0px; position: relative; top: 0px; margin-bottom: 3px; }

.rollhomeon	{ border: #79D3D3 1px solid; LEFT: 0px; position: relative; top: 3px; margin-bottom: 3px; }





 /* GALLERY AND POPUP CSS CODE */


.rollover	{ border: #FFFFFF 10px solid; }

.rolloveron	{ border: #79D3D3 1px solid; }

.popupborder	{ border: #FFFFFF 1px solid; }

.picturetext 	{ COLOR: #C0C0C0; FONT: 9px verdana, arial, sans-serif; font-weight: bold; }









 /* SETUP PAGES FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.menutrans	{ display:none; }
.printhelp	{ width:600px; }
TABLE 		{ COLOR: #000000; FONT: 13px arial, sans-serif; font-weight: normal; }
}
@media screen{
.printonly { display:none; }
}








 /* THIS IS THE COLOR CODE FOR THE FOOTER */

.footer		{
		background-color:#000000;
		border-top: #000000 0px solid;
		background-image: url("picts/footer-background.gif");
		}










 /* CODE FOR THE RIGHT WINDOW IFRAMES */

.iframe		{
		border-left: #333333 1px solid;
		border-right: #333333 1px solid;
		border-bottom: #333333 1px solid;
		border-top: #333333 0px solid;
		}

.framescroll	{
		overflow-x: hidden;
		}






 /* CODE FOR THE WINDOW PAGE BACKGROUND */

.fadedown	{
		background-color: #000000;
		background-image: url("picts/window-fade.jpg");
		background-repeat: repeat-x;
		}








 /* START THE CODE FOR THE MENUS */


.menubackground	{
		background-color:#000000;
		background-image: url("picts/menu-background.gif");
		height: 50px;
		border-top: #666666 1px solid;
		border-bottom: #000000 1px solid;
		}

#menulocation {  padding:0px 0px; white-space:nowrap; }


.menu		{ font-family: arial, verdana, helvetica, sans-serif;
		  background-image: url("picts/menu.gif");
		  font-size: 11px;
		  height: 20px;
		  cursor:pointer;
		  font-weight: bold;
		  line-height: 20px;
		  padding-left: 8px;
		  padding-right: 8px;
		  text-align: center;
		  display: block;
		  margin-left: 2px;
		  margin-right: 2px;
		  border: #000000 1px solid; }


a.menu:link 	{ 
		  background-color:#000000;
		  color: #CCCCCC; }


a.menu:visited 	{ 
		  background-color:#000000;
		  color: #CCCCCC; }


a.menu:active 	{  
		   background-color:#000000;
		   color: #CCCCCC; }


a.menu:hover 	{ 
		  background-color:#000000;
		   border: #79D3D3 1px solid;
		   color: #79D3D3; }